[LANSTR]
STR_HARDwARE_OPT=硬件信息
STR_VR_SUPPORT_OPT=VR支持
STR_ST_EXPORT_FILE_BTN=保存信息
;hardware profile
STR_SYS_BOOT_TIME=开机时间:
STR_SYS_MODEL=模块:
STR_SYS_INSTALL_DATE=安装时间: 
STR_SYS_VERSION=系统:

STR_CPU_CLOCK=时间:
STR_CPU_CACHE=缓存:
STR_CPU_CORES=核心:

STR_MEMORY_NAME=存储
STR_MEMORY_VENDOR=供应商:
STR_MEMORY_SIZE=大小:
STR_MEMORY_TYPE=类型:
STR_MEMORY_RELEASE_DATE=发布日期:


STR_DISK_NAME=硬盘
STR_DISK_VENDOR=供应商：
STR_DISK_SIZE=大小：
STR_DISK_CACHE=缓存:
STR_DISK_POWER_ON_HOUR=开机时间:
STR_DISK_POWER_CYCLE_COUNT=重启次数:
STR_DISK_TRANSFER_SPEED=传输速度:
STR_DISK_INTERFACE_TYPE=接口类型:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}存储{/f}
STR_DISK_DETAIL_BTN={f 1}硬盘{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}存储{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}硬盘{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=存储:
STR_DISK_TYPE_LBL=硬盘:
STR_DISPLAY_ADAPTER_TYPE_LBL=显示设备:
STR_MAINBOARD_TYPE_LBL=主板:
STR_MONITOR_TYPE_LBL=显示器:
STR_LOADING=加载...

STR_VR_DEV_0=系统:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=存储:
STR_VR_DEV_3=硬盘:
STR_VR_DEV_4=显示设备:
STR_VR_DEV_5=主板:

;VR 检测
STR_VR_LOADING=VR设备支持检测.. 
STR_VR_RESULT_SUCC=恭喜！您的计算机与VR设备100％兼容。
STR_VR_RESULT_FAIL=您的计算机与VR设备不兼容。 如果需要，请升级它。
STR_VR_RESULT_WARNNING=%s is/未检测到！ 但除此之外，所有设备都支持VR。
STR_VR_FRESH=重新检测